uuid: 33af4395-fb43-4c10-925a-8af37561cd94
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.static
  module:
    - actions_permissions
    - ban
    - block
    - bulkdelete
    - config
    - content_translation
    - context_ui
    - contextual
    - devel
    - devel_generate
    - field_ui
    - file
    - filter
    - image
    - language
    - locale
    - maillog
    - menu_admin_per_menu
    - node
    - path
    - responsive_image
    - search_api
    - system
    - taxonomy
    - toolbar
    - views_ui
    - workflow
_core:
  default_config_hash: TBu83Sl_ckotQqV22pDBGe0jLnR1nLyiVeVVnYJX_kQ
id: root
label: Root
weight: -6
is_admin: true
permissions:
  - 'access administration pages'
  - 'access any corpus_documents workflow_transion overview'
  - 'access any generique workflow_transion overview'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access corpus_documents workflow_transition form'
  - 'access devel information'
  - 'access files overview'
  - 'access generique workflow_transition form'
  - 'access inactive domains'
  - 'access kint'
  - 'access own corpus_documents workflow_transion overview'
  - 'access own generique workflow_transion overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'add chutier entities'
  - 'administer account menu items'
  - 'administer account settings'
  - 'administer actions'
  - 'administer admin menu items'
  - 'administer blocks'
  - 'administer chutier display'
  - 'administer chutier entities'
  - 'administer chutier fields'
  - 'administer chutier form display'
  - 'administer composition entities'
  - 'administer composition fields'
  - 'administer composition form display'
  - 'administer content translation'
  - 'administer content types'
  - 'administer contexts'
  - 'administer devel menu items'
  - 'administer devel_generate'
  - 'administer display modes'
  - 'administer domain aliases'
  - 'administer domains'
  - 'administer facets'
  - 'administer fil entities'
  - 'administer filters'
  - 'administer footer menu items'
  - 'administer image styles'
  - 'administer languages'
  - 'administer login destination settings'
  - 'administer maillog'
  - 'administer main menu items'
  - 'administer menu'
  - 'administer menu_per_role'
  - 'administer migrations'
  - 'administer module missing message fixer'
  - 'administer modules'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer permissions'
  - 'administer productions menu items'
  - 'administer responsive images'
  - 'administer search_api'
  - 'administer search_api_page'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer studio'
  - 'administer synonyms'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer tools menu items'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer views'
  - 'administer workflow'
  - 'administer workflow_transition display'
  - 'administer workflow_transition fields'
  - 'administer workflow_transition form display'
  - 'assign domain administrators'
  - 'ban IP addresses'
  - 'bulkdelete nodes'
  - 'bypass corpus_documents workflow_transition access'
  - 'bypass generique workflow_transition access'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'configure toolbar_themes'
  - 'create autre_son content'
  - 'create content translations'
  - 'create corpus_documents workflow_transition'
  - 'create domain aliases'
  - 'create domains'
  - 'create enregistrement content'
  - 'create evenement content'
  - 'create fil content'
  - 'create generique workflow_transition'
  - 'create page content'
  - 'create static content'
  - 'create terms in collectionneurs'
  - 'create terms in entrees'
  - 'create terms in genres'
  - 'create terms in langues'
  - 'create terms in locuteurs'
  - 'create terms in page_type'
  - 'create url aliases'
  - 'delete all fil revisions'
  - 'delete all revisions'
  - 'delete any autre_son content'
  - 'delete any chutier entities'
  - 'delete any composition entities'
  - 'delete any enregistrement content'
  - 'delete any evenement content'
  - 'delete any fil content'
  - 'delete any fil entities'
  - 'delete any page content'
  - 'delete any static content'
  - 'delete assigned domains'
  - 'delete autre_son revisions'
  - 'delete chutier entities'
  - 'delete content translations'
  - 'delete domain aliases'
  - 'delete enregistrement revisions'
  - 'delete evenement revisions'
  - 'delete fil entities'
  - 'delete fil revisions'
  - 'delete maillog'
  - 'delete own autre_son content'
  - 'delete own chutier entities'
  - 'delete own enregistrement content'
  - 'delete own evenement content'
  - 'delete own fil content'
  - 'delete own page content'
  - 'delete own static content'
  - 'delete page revisions'
  - 'delete static revisions'
  - 'delete terms in collectionneurs'
  - 'delete terms in entrees'
  - 'delete terms in genres'
  - 'delete terms in langues'
  - 'delete terms in locuteurs'
  - 'delete terms in page_type'
  - 'edit any autre_son content'
  - 'edit any chutier entities'
  - 'edit any composition entities'
  - 'edit any corpus_documents workflow_transition'
  - 'edit any enregistrement content'
  - 'edit any evenement content'
  - 'edit any fil content'
  - 'edit any fil entities'
  - 'edit any generique workflow_transition'
  - 'edit any page content'
  - 'edit any static content'
  - 'edit assigned domains'
  - 'edit chutier entities'
  - 'edit domain aliases'
  - 'edit fil entities'
  - 'edit own autre_son content'
  - 'edit own corpus_documents workflow_transition'
  - 'edit own enregistrement content'
  - 'edit own evenement content'
  - 'edit own fil content'
  - 'edit own generique workflow_transition'
  - 'edit own page content'
  - 'edit own static content'
  - 'edit terms in collectionneurs'
  - 'edit terms in entrees'
  - 'edit terms in genres'
  - 'edit terms in langues'
  - 'edit terms in locuteurs'
  - 'edit terms in page_type'
  - 'execute domain_default_action domain'
  - 'execute domain_delete_action domain'
  - 'execute domain_disable_action domain'
  - 'execute domain_enable_action domain'
  - 'execute entity:publish_action node'
  - 'execute entity:save_action file'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute entity:unpublish_action node'
  - 'execute node_assign_owner_action node'
  - 'execute node_make_sticky_action node'
  - 'execute node_make_unsticky_action node'
  - 'execute node_promote_action node'
  - 'execute node_publish_action node'
  - 'execute node_save_action node'
  - 'execute node_unpromote_action node'
  - 'execute node_unpublish_action node'
  - 'execute node_unpublish_by_keyword_action node'
  - 'execute php code'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'execute views_bulk_operations_delete_entity all'
  - 'execute workflow_node_given_state_action node'
  - 'execute workflow_node_next_state_action node'
  - 'export configuration'
  - 'import configuration'
  - 'link to any page'
  - 'revert all fil revisions'
  - 'revert all revisions'
  - 'revert any corpus_documents workflow_transition'
  - 'revert any generique workflow_transition'
  - 'revert autre_son revisions'
  - 'revert enregistrement revisions'
  - 'revert evenement revisions'
  - 'revert fil revisions'
  - 'revert page revisions'
  - 'revert static revisions'
  - 'schedule corpus_documents workflow_transition'
  - 'schedule generique workflow_transition'
  - 'select account cancellation method'
  - 'switch users'
  - 'synchronize configuration'
  - 'translate any entity'
  - 'translate enregistrement node'
  - 'translate entrees taxonomy_term'
  - 'translate evenement node'
  - 'translate fil node'
  - 'translate genres taxonomy_term'
  - 'translate interface'
  - 'translate langues taxonomy_term'
  - 'translate menu_link_content'
  - 'translate page node'
  - 'translate static node'
  - 'update content translations'
  - 'use domain nav block'
  - 'use domain switcher block'
  - 'use text format wysiwyg'
  - 'view all fil revisions'
  - 'view all revisions'
  - 'view any unpublished chutier entities'
  - 'view any unpublished composition entities'
  - 'view any unpublished fil entities'
  - 'view assigned domains'
  - 'view autre_son revisions'
  - 'view domain aliases'
  - 'view domain information'
  - 'view domain list'
  - 'view enregistrement revisions'
  - 'view evenement revisions'
  - 'view fil revisions'
  - 'view maillog'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view published chutier entities'
  - 'view published fil entities'
  - 'view static revisions'
  - 'view the administration theme'
  - 'view unpublished chutier entities'
  - 'view unpublished fil entities'
